NQTERM(1)

NAME
nqterm - job queue wrapper for tmux/screen

SYNOPSIS
nqterm command line ...

DESCRIPTION
nqterm is a tiny wrapper around the nq(1) job queue which automatically spawns a corresponding nqtail(1) watching process in a new tmux(1) or screen(1) window.

You can cancel the nq(1) job by pressing C-c in the job output window.

After the job has finished, the window will close on C-d.

ENVIRONMENT

NQDIR
    Directory where lock files/job output resides, see nq(1).

EXIT STATUS

SEE ALSO
nq(1), nqtail(1), screen(1), tmux(1)

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
nqterm is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/